OpenSSL vulnerability

There is new OpenSSL advisory (thanks Martin) so every mix should update...

Kepler-Benda-Qantas and Hermes-Grolsch-backupsol have been updated and restarted!

Trackbacks

    No Trackbacks

Comments

Display comments as (Linear | Threaded)

    No comments


Add Comment


Enclosing asterisks marks text as bold (*word*), underscore are made via _word_.
Standard emoticons like :-) and ;-) are converted to images.
E-Mail addresses will not be displayed and will only be used for E-Mail notifications.